--- hybrid-angel/src/s_user.c	Mon Dec 10 15:49:09 2001
+++ ircd-hybrid-7beta9/src/s_conf.c	Sun Dec  2 10:00:56 2001
@@ -1,11 +1,8 @@
 /************************************************************************
- *   IRC - Internet Relay Chat, src/s_user.c
+ *   IRC - Internet Relay Chat, src/s_conf.c
  *   Copyright (C) 1990 Jarkko Oikarinen and
  *                      University of Oulu, Computing Center
  *
- *   See file AUTHORS in IRC package for additional names of
- *   the programmers. 
- *
  *   This program is free software; you can redistribute it and/or modify
  *   it under the terms of the GNU General Public License as published by
  *   the Free Software Foundation; either version 1, or (at your option)
